Subject: Re: [Healeys] Help needed from down under (non-Healey)

From: [email-masked]
Date: Sat, 10 Nov 2012 11:15:58 +0800

There's also this mob in Gympie, Queensland Bill:

	B 
http://www.landroverspares.com.au/ [1]

	B 

	THey deal with older stuff. It's
remotely possible that I may be able
to find someithng - I'll let you know
when I get back to Brisbane (I'm
in Melbourne right now)

	B 

	Cheers
Greetings to listers in Australia. I have a problem regarding my
Series I
Land Rover.

 In a moment of gross over exhuberance and poor judgement on the
trail
I
 managed to break the left rear axle half shaft on my 1957 109. In my
search of
 the Internet I located a replacement part at a business located in
Australia.
 I should have ordered it on the spot, but I thought I could find a
better
 price. I've since learned that these things are like hen's teeth and
I
have
 not found any other source anywhere. In the interim I've forgotten
the
dealer's name and can't find their web page again. Could anyone
advise me of a
source of Land Rover parts that might have rare old parts like this?

 If not
I could use a list of Land Rover parts dealers Australia.

 Thanks in advance.
Bill Lawrence
 Albuquerque, NM, USA

Links:
------
[1]
http://www.landroverspares.com.au/
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys